diff --git a/web/pgadmin/browser/server_groups/servers/databases/schemas/foreign_tables/__init__.py b/web/pgadmin/browser/server_groups/servers/databases/schemas/foreign_tables/__init__.py
index ac7b376b..60a21d75 100644
--- a/web/pgadmin/browser/server_groups/servers/databases/schemas/foreign_tables/__init__.py
+++ b/web/pgadmin/browser/server_groups/servers/databases/schemas/foreign_tables/__init__.py
@@ -247,8 +247,7 @@ class ForeignTableView(PGChildNodeView, DataTypeReader):
                             status=410,
                             success=0,
                             errormsg=gettext(
-                                "Could not find the required parameter \
-                                (%s)." % arg
+                                "Could not find the required parameter (%s)." % arg
                             )
                         )
 
diff --git a/web/pgadmin/browser/templates/browser/upgrade.html b/web/pgadmin/browser/templates/browser/upgrade.html
index 04255f83..340faced 100644
--- a/web/pgadmin/browser/templates/browser/upgrade.html
+++ b/web/pgadmin/browser/templates/browser/upgrade.html
@@ -1,4 +1,4 @@
 <p>{{ _('You are currently running version {0} of {1}, however the current version is {2}.').format(current_version,
     product_name, upgrade_version) }}</p>
-<p>{{ _('Please click <a class="alert-link" href="{0}" target="_new">here</a> for more
-    information.').format(download_url) }}</p>
\ No newline at end of file
+<p>{{ _('Please click <a class="alert-link" href="{0}" target="_new">here</a> for more information.').format(
+    download_url) }}</p>
\ No newline at end of file
diff --git a/web/pgadmin/misc/file_manager/__init__.py b/web/pgadmin/misc/file_manager/__init__.py
index 10db9d68..6e081b1a 100644
--- a/web/pgadmin/misc/file_manager/__init__.py
+++ b/web/pgadmin/misc/file_manager/__init__.py
@@ -259,8 +259,7 @@ class Filemanager(object):
         self.trans_id = trans_id
         self.patherror = encode_json(
             {
-                'Error': gettext('No permission to operate on \
-                                  specified path.'),
+                'Error': gettext('No permission to operate on specified path.'),
                 'Code': 0
             }
         )
